<?php
/**
 * Fired during plugin deactivation.
 *
 * @package    Event_Monster
 */
class Event_Monster_Free_Deactivator {

	public static function deactivate() {
		// Example: Flush rewrite rules if you added custom post types.
		flush_rewrite_rules();

		// Add any other deactivation logic here.
		// For example, unscheduling a cron job.
	}

}